package com.cloudcross.ssp.service;



import java.util.HashMap;

import com.cloudcross.ssp.base.service.IGenericService;
import com.cloudcross.ssp.model.Dimension;



/**
 * 用户服务接口定义。
 * 
 * @author qaohao
 */
public interface IDimensionService extends IGenericService<Dimension> {
	boolean deleteById(HashMap<String,Object> paraMap);
	public boolean updateDimensionDefault(Dimension dimension);
	public HashMap<String,Object> selectDimensionIdBydefault(Integer accountId);
	
	Dimension findByName(String name);
}